Bug 500271 - Pre-Review Request: maven-archiver - Maven Archiver
Pre-Review Request: maven-archiver - Maven Archiver
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 429551
  Show dependency treegraph
 
Reported: 2009-05-11 18:49 EDT by Fernando Nasser
Modified: 2009-09-01 04:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-01 04:10:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
akurtako: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2009-05-11 18:49:22 EDT
Package needed for Maven 2.0.8

Spec URL: http://people.fedoraproject.org/~fnasser/maven-archiver.spec

SRPM URL: http://people.fedoraproject.org/~fnasser/maven-archiver-2.2-0jpp.1.src.rpm

Description: 
The Maven Archiver is mainly used by plugins to handle packaging.
Comment 1 Alexander Kurtakov 2009-05-15 10:27:54 EDT
Needed changes:
- License should become ASL 2.0. This is what's in the source files.
Comment 2 Fernando Nasser 2009-05-20 17:37:22 EDT
Spec URL: http://people.fedoraproject.org/~fnasser/maven-archiver.spec

SRPM URL:
http://people.fedoraproject.org/~fnasser/maven-archiver-2.2-1.jpp6.src.rpm

has the license fixed.  Thanks for the pre-review.
Comment 3 Alexander Kurtakov 2009-05-20 17:56:55 EDT
Approved.
Comment 4 Alexander Kurtakov 2009-09-01 04:10:29 EDT
Build in rawhide.
http://koji.fedoraproject.org/koji/buildinfo?buildID=130085

Note You need to log in before you can comment on or make changes to this bug.